/* LAYOUT */
* {
    margin: 0;
    padding: 0;
    line-height: 1.3;
}

body,
html {
    height: 100%;
}

html {
    font: 62.5% Verdana, sans-serif;
}

body {
    background: #eee;
    color: #000;
}

#container {
    position: relative;
    min-height: 100%;
}

header {
    background: #3e5062;
    padding: 10px;
}

header h1 {
    margin: 0 auto;
    /* background:url(img/SMF3.png); */
    background: url(https://www.fazenda.niteroi.rj.gov.br/site/wp-content/uploads/2024/05/logo-1900x494-1.png) no-repeat center;
    background-size: 22%;
    /* width:196px; */
    width: 100%;
    height: 70px;
    text-indent: -99999px;
}

header h1 a {
    display: block;
    width: 100%;
    height: 100%;
}

section {
    margin: 0 auto;
    padding: 9px 9px 40px;
    max-width: 600px;
    font-size: 14px;
    text-align: center;
}

section form {
    padding: 20px;
    font-size: 16px;
}

section form label {
    display: inline-block;
    margin-top: 15px;
}

section form input {
    margin-top: 9px;
    border-radius: 5px;
    padding: 3px;
    width: 220px;
    font: 18px monospace;
    text-align: center;
}

section form.debug {
    border-radius: 15px;
    background: DeepSkyBlue;
}

section h2,
section h3 {
    margin: 20px 0;
}

section h3 {
    font-weight: normal;
}

section p {
    margin: 10px 0;
    text-align: justify;
}

section p.erro {
    margin: 10px 0;
    color: red;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
}

section ul {
    list-style-position: inside;
    text-align: left;
}

section ul li {}

section a[download] {
    display: inline-block;
    margin: 20px 0;
    border-radius: 15px;
    background: #3498db;
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    padding: 10px 20px;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    text-shadow: 1px 1px 3px #666666;
}

section a[download]:hover {
    background: #3cb0fd;
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
}

section#debugresp {
    max-width: 900px;
    text-align: left;
}

footer {
    position: absolute;
    bottom: 0;
    background: #3e5062;
    padding: 9px 0;
    width: 100%;
    color: #fff;
    text-align: center;
}

/* Para celulares */
@media (max-width: 480px) {
    nav form {
        width: 300px;
    }

    form input[type="search"] {
        width: 172px;
    }
}

section a[download] {
    font-size: 16px;
}

pre.debug {
    margin-bottom: 1em;
    background-color: white;
    text-wrap: wrap;
}

pre.debug > span {
    display: block;
    padding: 1em 1em 0;
    font-weight: 600;
}

pre.debug > code.language-xml {
    padding-top: 0;
}

pre.debug > hr {
    margin-top: 1em;
    border: none;
    border-top: 1px solid #dfdfdf;
}